Bug 669357 - (F16Target-kde) Fedora 16 Target KDE Tracker
Fedora 16 Target KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: 607126 647876 664885 665060 699786 700831 qt-4.8 723909 743733 apper 745165 746252
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-13 08:19 EST by Rex Dieter
Modified: 2012-08-08 17:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-09 13:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-01-13 08:19:15 EST
Fedora 14 Target KDE Tracker
Comment 1 Rex Dieter 2011-07-08 10:17:35 EDT
Updating for F16
Comment 2 Rex Dieter 2011-12-09 13:53:01 EST
F16 released, closing.

Note You need to log in before you can comment on or make changes to this bug.